<?php

$SQL = "create table counties

        (

          county_serial          serial,
          county_name            varchar(100)    default null,
          county_area            varchar(100)    default null,
          county_creator         varchar(100)    default null,
          county_created         datetime        default null,
          county_changer         varchar(100)    default null,
          county_changed         datetime        default null,
          
          primary key (county_serial),
          index       (county_name)
          
        )

        default character set = utf8";
?>
